import request from "@/utils/httpRequest";

export default {
	list: function (params) {
		return request({
			url: "/wdt/merchantCompanyType/list",
			method: "get",
			params: params,
		});
	},
	queryById: function (id) {
		return request({
			url: "/wdt/merchantCompanyType/queryById",
			method: "get",
			params: { id: id },
		});
	},
	save: function (inputForm) {
		return request({
			url: "/wdt/merchantCompanyType/save",
			method: "post",
			data: inputForm,
		});
	},
	delete: function (ids) {
		return request({
			url: "/wdt/merchantCompanyType/delete",
			method: "delete",
			params: { ids: ids },
		});
	},
};
